IcedTea-Web NetX

## net.sourceforge.jnlp
Class DownloadOptions

    java.lang.Object
      net.sourceforge.jnlp.DownloadOptions

    public class DownloadOptions

extends java.lang.Object

Constructor Summary
`DownloadOptions(boolean usePack, boolean useVersion)`

Method Summary
`java.lang.String` `toString()`
`boolean` `useExplicitPack()`
`boolean` `useExplicitVersion()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DownloadOptions

    public DownloadOptions(boolean usePack,
                           boolean useVersion)

Method Detail

### useExplicitPack

    public boolean useExplicitPack()

### useExplicitVersion

    public boolean useExplicitVersion()

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

IcedTea-Web NetX

Submit a bug or feature